html {
    font-size: 15px
}

body {
    margin: 0;
    font-family: 'Inter', sans-serif;
    font-size: 1rem;
    color: #262034;
    background-color: #fff
}

body.no-scroll {
    overflow: hidden
}

h1,h2,h3,h4,h5,h6 {
    margin: 0
}

p {
    margin: 0 0 1rem
}

*,*:before,*:after {
    box-sizing: border-box
}

li {
    list-style-type: none
}

ul {
    margin-left: 0;
    padding-left: 0
}

.container {
    width: 100%;
    max-width: 1300px;
    padding-left: 1rem;
    padding-right: 1rem;
    margin: 0 auto
}

.container_FS {
    width: 100%;
    max-width: 1920px;
    padding-left: 1rem;
    padding-right: 1rem;
    margin: 0 auto
}

.container_HS {
    width: 100%;
    max-width: 1600px;
    padding-left: 1rem;
    padding-right: 1rem;
    margin: 0 auto
}

.header {
    padding: 1.2rem 0
}

.header__inner {
    display: flex;
    justify-content: space-between;
    align-items: center
}

.user {
    display: flex
}

.user__avatar {
    width: 57px;
    height: 57px
}

.user__avatar img {
    border-radius: 50%
}

.user__content {
    padding-left: 9px
}

.user__name {
    margin-bottom: 3px;
    font-size: 1.06rem;
    line-height: 1.2;
    color: #262034;
    font-weight: 700
}

.user__prof {
    font-size: .8rem;
    color: rgba(38,32,52,0.5)
}

.nav {
    display: flex;
    align-items: center;
    height: 100%
}

.nav__link {
    margin-left: 2rem;
    position: relative;
    font-size: .93rem;
    color: #262034;
    text-transform: uppercase;
    font-weight: 700;
    text-decoration: none
}

@media (max-width: 710px) {
    .nav__link {
        display:none
    }
}

.nav__link:after {
    content: "";
    width: 0;
    height: 2px;
    background-color: #262034;
    position: absolute;
    bottom: -5px;
    left: 0;
    z-index: 1;
    transition: width .2s linear
}

.nav__link:hover:not(.nav__link--btn):after {
    width: 100%
}

.nav__link--btn {
    padding: .66rem 2rem;
    border: 2px solid #262034;
    border-radius: 20px;
    transition: background-color .2s linear,color .2s linear
}

.nav__link--btn:hover {
    background-color: #262034;
    color: #fff
}

.intro__inner {
    display: flex;
    padding-top: 140px;
    padding-bottom: 120px;
    position: relative;
    border-bottom: 1px solid rgba(106,105,107,0.3)
}

@media (max-width: 1050px) {
    .intro__inner {
        display:block;
        background: url(/img/file1.png) no-repeat;
        background-size: 100%;
        background-position: bottom;
        margin-top: 25px;
        padding-top: 70px;
        color: #000;
    }
}

.intro__content {
    width: 40%
}

@media (max-width: 1050px) {
    .intro__content {
        width:100%;
        align-items: center;
        text-align: center;
        color: #000;
    }
}

.intro__subtitle {
    font-family: 'Urbanist',sans-serif;
    font-size: 50px;
    color: #262034;
    font-weight: 200
}

@media (max-width: 1050px) {
    .intro__subtitle {
        color: #000;
    }
}

.intro__title {
    font-family: 'Urbanist',sans-serif;
    margin-bottom: 5px;
    font-size: 60px;
    color: #262034;
    font-weight: bold
}

@media (max-width: 1050px) {
    .intro__title {
        color: #000;
    }
}

.intro__text {
    font-family: 'Urbanist',sans-serif;
    margin-bottom: 25px;
    font-weight: 200;
    font-size: 40px;
    color: rgba(38,32,52,0.5)
}

@media (max-width: 1050px) {
    .intro__text {
        color: #000;
    }
}

.intro__photo {
    position: absolute;
    bottom: -1px;
    right: 0;
    z-index: 1;
    max-width: 600px;
    width: 100%;
}

@media (max-width: 1050px) {
    .intro__photo {
        display:none
    }
}

.social {
    display: flex;
    margin-bottom: 42px
}

@media (max-width: 1050px) {
    .social {
        display:flex;
        width: 50%;
        margin: 0 auto;
        padding-bottom: 20px
    }
}

.social__link {
    margin-right: 10px;
    text-decoration: none;
    transition: transform .2s linear
}

.social__link:hover {
    transform: translateY(-5px)
}

@media (max-width: 1050px) {
    .social__link {
        width:50%;
        align-items: center;
        text-align: center
    }
}

.btn {
    display: inline-block;
    vertical-align: top;
    padding: 1.05em 1.7em;
    min-width: 170px;
    border: 1px solid #6A696B;
    border-radius: 1.8em;
    background: none;
    cursor: pointer;
    font-family: inherit;
    font-size: 1.06rem;
    line-height: 1.1;
    color: #262034;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    transition: background-color .2s linear,color .2s linear,box-shadow .2s linear,border-color .2s linear
}

.btn:focus {
    outline: none
}

.btn:hover {
    background-color: #262034;
    box-shadow: 2px 2px 10px rgba(0,0,0,0.24);
    color: #fff;
    border-color: #262034
}

.btn+.btn {
    margin-left: 1rem
}

.btn--sm {
    padding: .7em 1.2em;
    min-width: 0;
    font-size: .94rem;
    font-weight: 700;
    border-width: 2px
}

.btn--thin {
    min-width: 145px;
    font-size: .8rem
}

@media (max-width: 1050px) {
    .intro__btn {
        color: #000;
    }
}

.works__title {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 60px!important;
    font-size: 140px;
    font-weight: 400;
}

f {
    font-family: 'Playfair Display', serif;
    padding-left: 40px
}

.works__nav {
    display: flex;
    justify-content: center;
    margin-bottom: 1.4rem;
    margin-top: 15px;
    border-bottom: 1px solid rgba(106,105,107,0.2)
}

.works__nav-link {
    font-family: 'Urbanist',sans-serif;
    padding: 10px 15px;
    font-size: 16px;
    color: #262034;
    text-decoration: none;
    margin-bottom: 25px;
    cursor: pointer;
}

.works__nav-link:hover {
    padding: 10px 15px;
    background-color: rgba(202,202,202,0.6);
    border-radius: 5px
}

.works_blocks {
    display: flex
}

.work_1 {
    width: 615px;
    height: 473px
}

@media (max-width: 1700px) {
    .work_1 {
        width:515px;
        height: 373px;
        margin-left: -20px
    }
}

@media (max-width: 1500px) {
    .work_1 {
        width:455px;
        height: 340px;
        margin-left: 0px
    }
}

.work_2 {
    width: 300px;
    height: 229px
}

@media (max-width: 1700px) {
    .work_2 {
        width:250px;
        height: 179px
    }
}

@media (max-width: 1500px) {
    .work_2 {
        width:220px;
        height: 165px
    }
}

.work_3 {
    width: 300px;
    height: 470px
}

@media (max-width: 1700px) {
    .work_3 {
        width:250px;
        height: 373px
    }
}

@media (max-width: 1500px) {
    .work_3 {
        width:220px;
        height: 340px
    }
}

.works {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap
}

.photo {
    border-radius: 25px;
    overflow: hidden;
    margin: 12px;
    position: relative
}

img {
    transition: transform .6s
}

.photo:hover img {
    transform: scale(1.045)
}

.photo .photo_link {
    position: absolute;
    top: 90%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    display: flex;
    margin-bottom: 5px;
    font-family: sans-serif;
    border-radius: 25px;
    padding: 8px 20px;
    background: rgba(38,32,52,0.7);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: visibility .6s,opacity .6s linear;
    transition: visibility .6s,opacity .6s linear
}

@media (max-width: 1700px) {
    .photo .photo_link {
        transform:translate(-50%, -50%)
    }
}

.photo:hover {
    cursor: pointer
}

.photo:hover .photo_link {
    visibility: visible;
    opacity: 1
}

.photo_link img {
    margin-left: 5px
}

.sevices_title {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 70px;
    padding-bottom: 50px;
    margin-bottom: 35px;
    font-family: 'Urbanist',sans-serif;
    font-size: 100px;
    border-bottom: 1px solid rgba(106,105,107,0.3);

    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 60px;
    font-size: 140px;
    font-weight: 400;
}

.about {
    margin-top: 8.4rem
}

.about__inner {
    display: flex;
    max-width: 1090px;
    border-bottom: 1px solid rgba(106,105,107,0.2);
    padding-bottom: 86px
}

.about__photo,.about__content {
    width: 50%
}

.about__photo {
    position: relative
}

.about__photo img {
    position: relative;
    z-index: 2;
    margin-top: -15px;
    top: 4px
}

.about__photo:before {
    content: "";
    width: 413px;
    height: 413px;
    background-color: #D8D5D0;
    position: absolute;
    left: 1rem;
    bottom: 2px;
    z-index: 1
}

.about__content {
    padding-left: 3.2rem;
}

.about__title {
    font-size: 3rem;
    color: #262034;
    font-weight: 700;
    text-transform: uppercase
}

.about__bigtitle {
    margin-bottom: 1.4rem;
    position: relative;
    left: -10px;
    font-size: 6.1rem;
    line-height: 1.1;
    color: rgba(38,32,52,0.15);
    font-weight: 700;
    text-transform: uppercase
}

.about__text {
    margin-bottom: 2.8rem;
    font-size: .8rem;
    line-height: 2;
    color: #6A696B;
    font-weight: 300
}

.clients {
    margin-bottom: 200px
}

.clients__title {
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Urbanist',sans-serif;
    font-size: 100px;
    margin-top: 90px
}

.clients__subtitle {
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Urbanist',sans-serif;
    font-weight: 400;
    font-size: 30px;
    margin-bottom: 72px
}

.contact {
    display: flex;
    background: url(/img/DimsS-young.png) right center no-repeat
}

.contact__left {
    width: 47%;
    padding: 2rem
}

.contact__info {
    margin: 2rem 0 3rem;
    padding: 0;
    list-style: none;
    font-size: .94rem;
    color: #262034;
    font-weight: 300
}

.contact__info-item {
    display: flex;
    align-items: center;
    margin-bottom: .75rem
}

.contact__info-item:last-child {
    margin-bottom: 0
}

.contact__info-icon {
    margin-right: .75rem;
    width: 16px
}

.modal {
    display: none;
    width: 100%;
    height: 100%;
    padding: 1rem;
    overflow: auto;
    background-color: rgba(6,15,49,0.9);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000
}

.modal.show {
    display: flex
}

.modal__dialog {
    width: 100%;
    max-width: 1200px;
    margin: auto;
    position: relative;
    background-color: #E9E7E3;
    transform: scale(0);
    transition: transform .2s linear
}

.modal__dialog--sm {
    max-width: 900px
}

.modal__close {
    width: 34px;
    height: 39px;
    padding: 0;
    background: none;
    border: 0;
    cursor: pointer;
    position: absolute;
    top: .9rem;
    right: 1rem;
    z-index: 1;
    transition: transform .2s linear
}

.modal__close:hover {
    transform: translateY(-3px)
}

.modal__content {
    padding: 5rem 1rem
}

.modal__title {
    margin-bottom: 3.6rem;
    font-size: 3rem;
    text-transform: uppercase;
    color: #262034;
    font-weight: 700
}

.modal__subtitle {
    text-transform: uppercase;
    font-size: 1.06rem;
    color: #262034;
    font-weight: 400
}

.form__group {
    margin-bottom: 1.8rem
}

.form__label {
    display: inline-block;
    margin-bottom: .6rem;
    font-size: .8rem;
    color: #262034;
    font-weight: 700
}

.form__input,.form__textarea {
    display: block;
    width: 100%;
    padding: 1.3rem 1.8rem;
    border: 1px solid #d8d5d0;
    border-radius: 1.8rem;
    font-family: inherit;
    font-size: .8rem;
    line-height: 1.2;
    font-weight: 300;
    color: #262034
}

.form__input:focus,.form__textarea:focus {
    outline: none;
    border-color: #D6F4EA
}

.form__input::placeholder,.form__textarea::placeholder {
    color: #262034
}

.form__textarea {
    height: 200px;
    resize: none
}

@font-face {
    font-family: "Segoe Print";
    src: url("../fonts/segoeprint.ttf") format("truetype");
    font-style: normal;
    font-weight: normal
}



.body-block-todorov-services.max-size{
    position: relative !important;
}
.img-todorov{
    bottom: 0px;
}
